Product requirements Skip Navigation

Product requirements

Some products such as
CylancePROTECT
and
CylanceOPTICS
are required when you want to subscribe to
CylanceGUARD
. The following table lists the products and solutions that
CylanceGUARD
supports and highlights which are required, optional, and not applicable for
CylanceGUARD
Advanced or
CylanceGUARD
Essentials subscriptions.
For example, your organization must have
CylancePROTECT
and
CylanceOPTICS
if you want to subscribe to
CylanceGUARD
Advanced.
CylancePERSONA
,
CylanceGATEWAY
, and third-party solution integrations are not available if you want to subscribe to
CylanceGUARD
Essentials.
CylancePROTECT
,
CylanceOPTICS
,
CylancePERSONA
, and
CylanceGATEWAY
are included in the
BlackBerry Spark Suite
and
Cyber Suite
.
Product
CylanceGUARD
Advanced
CylanceGUARD
Essentials
CylancePROTECT
Required
Required
CylanceOPTICS
Required
Required
CylancePERSONA
Optional
1
N/A
CylanceGATEWAY
Optional
1
N/A
Third-party solution integration (for example, for SIEM integration)
Optional
1
N/A
Incident response retainer (for example,
BlackBerry
Security Services
)
Optional
1
Optional
1
1
If you want to integrate these features, an additional purchase may be required.